@charset "UTF-8";
/*------------------------
  Common
------------------------*/
form input[type=text],
form input[type=email],
form input[type=tel],
form textarea {
  width: 100%;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0.8rem;
  border: 0.1rem solid #DCDAD6;
  padding: 0.4rem 1rem;
  background-color: #FFF;
}
form input[type=text]:focus, form input[type=text]:hover,
form input[type=email]:focus,
form input[type=email]:hover,
form input[type=tel]:focus,
form input[type=tel]:hover,
form textarea:focus,
form textarea:hover {
  border-color: #000;
  outline: none;
}
form input[type=text]::placeholder,
form input[type=email]::placeholder,
form input[type=tel]::placeholder,
form textarea::placeholder {
  font-family: "YuGothic", sans-serif;
  color: #B3B3B3;
  font-size: 1.7rem;
}
form textarea {
  height: 13rem;
}
form button[type=submit],
form input[type=button],
form input[type=submit] {
  color: #000;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.2em;
  text-indent: 0.2em;
  text-align: center;
  background-color: #FFF;
  width: 21rem;
  border: 0.1rem solid #000;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  padding: 1rem 0.5rem;
  cursor: pointer;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
form button[type=submit]:focus, form button[type=submit]:hover,
form input[type=button]:focus,
form input[type=button]:hover,
form input[type=submit]:focus,
form input[type=submit]:hover {
  color: #FFF;
  background-color: #000;
}
form .select {
  border: 0.1rem solid #DCDAD6;
  padding: 0.4rem 0.5rem;
  background-color: #FFF;
  width: 100%;
  border-radius: 0.8rem;
  position: relative;
  z-index: 1;
}
form .select::after {
  position: absolute;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  border-bottom: 0.2rem solid #5D5D5D;
  border-right: 0.2rem solid #5D5D5D;
  z-index: -1;
}
form select {
  /* 初期化 */
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: none;
  border: none;
  font-size: 1.7rem;
  color: #000;
  width: 100%;
  height: 100%;
  padding: 0 0.5rem;
}
form select:hover, form select:focus {
  outline: none;
}
form .row.btn-row {
  margin-top: 4rem;
  justify-content: center;
  flex-wrap: nowrap;
}
form .row.btn-row button[type=submit],
form .row.btn-row input[type=button],
form .row.btn-row input[type=submit] {
  margin: 0 0.625rem;
}
form .row.btn-row button:nth-child(1) {
  background-color: #FFF;
  color: #000;
  border: 0.1rem solid #000;
  border-radius: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
form .row.btn-row button:nth-child(1):focus, form .row.btn-row button:nth-child(1):hover {
  color: #FFF;
  background-color: #000;
}
form .btn-border {
  margin: 6rem auto 4rem;
}

.mw_wp_form_confirm form .select {
  border: none;
  padding: 0.4rem 0;
  background-color: transparent;
  border-radius: 0;
}
.mw_wp_form_confirm form .select::after {
  content: none;
}

@media screen and (max-width: 768px) {
  .mw_wp_form_confirm form button[type=submit],
  .mw_wp_form_confirm form input[type=button],
  .mw_wp_form_confirm form input[type=submit] {
    width: 12rem;
  }
}
/*------------------------
  Form
------------------------*/
.form-sect {
  position: relative;
  z-index: 10;
}
.form-sect .lead {
  letter-spacing: 0.07em;
  text-align: center;
}
.form-sect .lead a {
  text-decoration: underline;
}
.form-sect .lead + .lead {
  margin-bottom: 6rem;
}
.form-sect .form-item {
  border-top: 0.1rem solid #242424;
  margin-top: 6rem;
}
.form-sect dl.row {
  padding: 2rem 0;
  border-bottom: 0.1rem solid #242424;
}
.form-sect dl.row dt {
  width: 22rem;
  font-size: 1.9rem;
  letter-spacing: 0.06em;
}
.form-sect dl.row dt .req {
  display: flex;
  align-items: center;
}
.form-sect dl.row dt .req::after {
  content: "（必須）";
  color: #D32929;
  font-size: 1.3rem;
  letter-spacing: normal;
}
.form-sect dl.row dd {
  flex: 1;
}
.form-sect .error {
  color: #D32929;
  font-size: 1.4rem;
  font-weight: 700;
  margin-top: 0.5rem;
}
.form-sect .note {
  text-align: center;
  margin: 3.5rem auto;
  font-size: 1.3rem;
  color: #525252;
}
.form-sect .btn-border {
  margin: 6rem auto 4rem;
}

@media screen and (max-width: 768px) {
  .form-sect .form-item {
    margin-top: 5rem;
  }
  .form-sect dl.row {
    padding: 2rem 0;
  }
  .form-sect dl.row dt {
    width: 100%;
    font-size: 1.7rem;
  }
  .form-sect dl.row dd {
    flex: auto;
    width: 100%;
  }
  .form-sect .btn-border {
    margin: 4rem auto 2rem;
  }
}
.form-sect .um-field {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 2rem 0;
  border-bottom: 0.1rem solid #242424;
}
.form-sect .um-field-label {
  width: 20rem;
  display: flex;
  align-items: center;
}
.form-sect .um-field-label::after {
  content: "（必須）";
  color: #D32929;
  font-size: 1.3rem;
  font-weight: 400;
  letter-spacing: normal;
}
.form-sect label {
  font-size: 1.9rem;
}
.form-sect .um-field-area {
  width: calc(100% - 20rem);
  line-height: 2;
}
.form-sect .um-39.um {
  max-width: 100%;
}
.form-sect div.um .g-recaptcha {
  margin-bottom: 1rem;
}
.form-sect .um-field-radio .um-field-radio-option {
  font-size: 1.7rem;
  margin-left: 0.5em;
}
.form-sect .um-field-radio label + label {
  margin-left: 3rem;
}
.form-sect .um-field-radio input[type=radio] {
  position: relative;
  width: 2.4rem;
  height: 2.4rem;
  border: 1px solid #000;
  border-radius: 50%;
  vertical-align: -0.5rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form-sect .um-field-radio input[type=radio]:checked:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 50%;
  background: #C9A25F;
}
.form-sect .um-col-alt {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 2.5rem;
}
.form-sect .um-field-error {
  color: #D32929;
  font-size: 1.4rem;
  font-weight: 700;
  margin-top: 0.5rem;
}
.form-sect .um_request_name {
  display: none;
}

@media screen and (max-width: 768px) {
  .form-sect .um-field {
    padding: 2rem 0;
  }
  .form-sect .um-field-label {
    width: 100%;
  }
  .form-sect label {
    font-size: 1.7rem;
    margin-bottom: 0.5rem;
  }
  .form-sect .um-field-area {
    width: 100%;
  }
}
@media screen and (max-width: 576px) {
  .form-sect .lead br {
    display: none;
  }
}
.join-flow {
  justify-content: space-between;
  align-items: center;
  margin: 6rem 0 5rem;
}
.join-flow .item {
  background-color: #FFF;
  border-radius: 0.4rem;
  padding: 2.2rem 0;
  width: 26.95%;
}
.join-flow .item h3 {
  text-align: center;
  font-family: "Helvetica Neue", "Arial", sans-serif;
  font-size: 1.7rem;
  font-weight: 700;
  letter-spacing: 0.5rem;
  text-indent: 0.5rem;
  color: #C9A25F;
  margin-bottom: 0.8rem;
}
.join-flow .item p {
  font-size: clamp(1.1rem, 1vw + 0.25rem, 1.3rem);
  text-align: center;
  line-height: 1.8;
}
.join-flow svg {
  width: 1.6rem;
  fill: none;
  stroke: #000;
  stroke-width: 1.5;
}

@media screen and (max-width: 992px) {
  .join-flow {
    flex-wrap: wrap;
    margin: 4rem 0 3rem;
  }
  .join-flow .item {
    padding: 2rem 1.5rem;
    width: 100%;
  }
  .join-flow .item h3 {
    text-align: center;
    font-family: "Helvetica Neue", "Arial", sans-serif;
    font-size: 1.7rem;
    font-weight: 700;
    letter-spacing: 0.5rem;
    text-indent: 0.5rem;
    color: #C9A25F;
    margin-bottom: 0.8rem;
  }
  .join-flow .item p {
    font-size: 1.4rem;
  }
  .join-flow svg {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    margin: 1rem auto;
  }
}
@media screen and (max-width: 576px) {
  .join-flow .item p br.mobile {
    display: block;
  }
}